import { api } from "../axiosInstance";

export type ResetPasswordRequestModel = {
    phone: string,
    otp: string,
    newPassword: string,
}

export const resetPassword = async (model: ResetPasswordRequestModel) => {
    const res = await api.post('/reset-password', model)
    return res.data
}
